Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 17:47:07 +0000

Chat transcript

	Harry Tue, 10/26/21 01:35:05 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 01:35:05 pm
		Hello, do you offer GPU mining colocation?
	Harry 01:35:37 pm
		yes
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 01:38:25 pm
		Sure, I currently have 39 KW of gpu rigs in 20 cases each case measures 40x16x7 approximately
		locations closest to North Carolina
		I have other equipment that I may host as well but the facility were these are currently housed is closing at the end of the year and I have to have this equipment out before then.
	Harry 01:44:19 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:44:32 pm
		aaron nadeau
		[email-masked]
		+1(848)702-3931
		that would be great thank you
	Harry 01:45:32 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 01:45:53 pm
		that’s it thank you very much
	Harry 01:46:00 pm
		It was nice talking to you. Have a great day, goodbye!
	System 01:46:04 pm
		Harry archived the chat

	10m 59s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com